<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>American Gods: The Moment of the Storm</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/American-Gods-The-Moment-of-the-Storm-3/digital-comic/775072</Web>
  <Summary>While caged to a giant tree, Shadow is visited by multiple bizarre creatures and comes to a revelation about his journey through the god war! The Hugo, Bram Stoker, Locus, World Fantasy, and Nebula Award–winning novel and hit Starz television series by Neil Gaiman is adapted as a graphic novel! Season 2 of American Gods now on STARZ!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB775072]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Supernatural/Occult, Horror, Crime</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
